/* Theme VIP */
/* THEME MONOCOLONNE ET 3 COLONNES */

@import url(https://fonts.googleapis.com/css?family=Tangerine);

.bloc {
    padding-bottom: 20px;
}
.centry.centry_thumbs #articles_container .bloc {
    padding-bottom: 0 !important;/* valeur par défaut*/
}

.bloc .date {
    padding: 0.5em 0.7em;
}
.consult a, .consult a:hover {
    text-decoration: none;
}

h2.bloc_title, h1.bloc_title {
    padding: 5px 10px;
    text-align: left;
}

/* Arrondis */

.bloc.shared_content {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}
#linkPopup {
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}

/* Fonts */

h2.bloc_title, h1.bloc_title, .sidebar-info-bloc h3, .blogpseudo, .blogtitle {
    font-family: 'Tangerine', arial, sans-serif;
    font-weight: normal;
}

h2.bloc_title, h1.bloc_title {
    font-size: 34px;
}

.consult .blogpseudo {
    font-size: 35px;
}
.sidebar_one.content_large .blogpseudo {
    font-size: 33px !important;
}

.centry .blogtitle {
    font-size: 50px;
}

#currentbp a {
    font-size: 18px;
}

.sidebar h3, .sidebar .widget h3 {
    font-size: 16px;
}

/* Backgrounds */

.consult {
    background: #d0d1d5 url(/img/templates/blogs/185/bg.jpg) top center;
}

.sidebar, .bloc, #currentbp a, #changebp a {
    background-color: rgb(255,255,255);
    background-color: rgba(255,255,255,.4);
    zoom:1;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66FFFFFF,endColorstr=#66FFFFFF);
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#66FFFFFF,endColorstr=#66FFFFFF)";
    background-color:transparent\9;
}

.centry .sidebar, .centry .bloc, .bloc-description {
    background-color: transparent;
    background: -moz-linear-gradient(left, rgba(241,241,241,0) 0%, rgba(241,241,241,0.4) 25%, rgba(241,241,241,0.4) 47%, rgba(241,241,241,0.4) 75%, rgba(241,241,241,0) 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(241,241,241,0)), color-stop(15%,rgba(241,241,241,0.4)), color-stop(47%,rgba(241,241,241,0.6)), color-stop(85%,rgba(241,241,241,0.4)), color-stop(100%,rgba(255,255,255,0))) !important; /* Chrome,Safari4+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f1f1f1', endColorstr='#00f1f1f1',GradientType=1 ) !important; /* IE6-9 */    
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f1f1f1', endColorstr='#00f1f1f1')";

}

.compteurs_block li, .phylactere, .section_box, .title_tooltip {
    background: #fff;
}

/* Borders */
.bloc {
    border: transparent;
}
.sidebar, #currentbp a, #changebp a, .bloc-description {
    border-color: transparent !important;
}
.bloc, .centry .liste-actions-centry li, .centry .share_zone, .widget, .liste-actions li {
    border-color: #fff;
}
.centry .share_zone, .widget, .liste-actions li, .bloc {
    border-bottom-style: dashed;
    border-width: 2px;
}

.centry_thumbs #articles_container .bloc {
    border: 1px solid transparent !important;
}
.centry_thumbs #articles_container .bloc:hover {
    border: 1px solid #fff !important;
}

.centry .liste-actions-centry li {
    border-top-style: dashed !important;
    border-top-width: 2px !important;
}
.phylactere, .phylactere.left {
    border-color: #fff;
}

.title_tooltip .pointe_border{
    border-top-color: #fff;
}

/* Déco cardres/coins images d'articles */
.text-image-container img, .image-container img {
    max-width: 586px;
    border: 10px solid #fff;
    /* ombre qui sert de 2eme contour, noir */
    -webkit-box-shadow: 0px 0px 0px 1px #dcdcdc;
    -moz-box-shadow: 0px 0px 0px 1px #dcdcdc;
    box-shadow: 0px 0px 0px 1px #dcdcdc; 
}
.content_large .bloc img {
    max-width: 742px;
}

/* Link & Colours */

.consult, .bloc, .pop, .sidebar, .bloc-description, #menuTime li, .suite, .pagination, .phylactere,
.pagination li.current a, .bloc_title, .bloc_title a.plink, 
.bloc a:hover, .sidebar a:hover, 
.pagination a:hover, .phylactere a:hover {
    color: #000;
}

.bloc a, .pop a, #currentbp a, #changebp a, .sidebar a, 
#load-more a, .sidebar-info-bloc h3, .widget h3, 
.bloc_title a:hover, .compteurs_block a:hover {
    color: #666;
}

.title_tooltip, .title_tooltip:hover {
    color: #666 !important;
}

.blogpseudo a, .compteurs_block a {
    color: #000;
}

/* Nouveaux ciblages pour les bulles de MOOD */
.phylactere.top_left .pointe_border {
    border-bottom-color: #fff;
}
.phylactere.top_left .pointe_bg {
    border-bottom-color: #fff;
}

.phylactere.left .pointe_border {
    border-right-color: #fff;
}
.phylactere.left .pointe_bg {
    border-right-color: #fff;
}